Subject: draft-daviel-html-geo-tag-05.txt and industry leaders like Microsoft

From: felix kaegi <[email-masked]>
Date: Wed, 06 Feb 2002 20:09:40 +0100

Gentlemen

please take this note in addition;

I am very concerned about security on the internet as well but
the intention about handing out our ideas in public darfts to the public 
IETF was to improve standards for the public!
Would you realy prefer that after all this discussion the idea will be 
picked up by a market maker and then made to a defacto standard ? If we do 
not agree in a solution to this problem soon, an industry "Internet Browser" 
leader like Microsoft will take the oportunity an do it without questioning 
anybody.

kind regards felix

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com